/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 18, 2016, 11:14:19 AM
    Author     : David
*/

@media screen 
and (max-width : 980px) {
    header{
        height:55px;
        overflow:hidden;
        position:fixed;
        top:0;left:0;
        z-index:1000;
        background-color:#FBFBFB;
        border-bottom:1px solid #E4E4E4;
    }
    header nav{
        display:none;
    }
    .header-mobile{
        display:block;
    }
    #sb-site{
        padding-top:55px;
    }
	.slide-left-row .slide-left-row-text h3{
		font-size:14px;
		margin-bottom: 5px;
	}
	.slide-left-row .slide-left-row-text span {
		font-size: 10px;
		color: #777;
		direction: ltr;
		text-align: left;
	}
	img{
		max-width:100%;
		
	}
	.areabutton-image {
		width: 100%;
		height: 80px;
		background-size: cover;
		background-position: center;
		float: right;
		margin-left: 22px;
		margin-bottom: 15px;
	}
	.areabutton-text div {
		color: #777777;
		width: 100%;
		margin: 10px 0px;
	}
	.areabutton-text{
		width:100%;
		margin-bottom:15px;
	}
	.box-header-all-btn{
		float:none;
    padding-bottom: 10px;
	}
	.box-slider-slides .slide .slide-left{
		width:100%;
	}
	.box-slider-slides .slide .slide-right{
		width:100%;
	}
	.box-slider{
		height:auto;
	}
	.homepagenewsholder{
		height:235px !important;
	}
	.news-image{
		width:100%;
	}
	.news-text h3{
		margin-top:5px;
	}
	.box-header{
		font-size:20px;
	}
	.news-arrow{
		margin-top:-25px;
	}
	.box-title-big {
		margin-top: 10px;
		font-size: 16px;
		color: #000;
		font-weight: bold;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	.box-ending{
		margin-top:25px;
	}
	.mobile-height-auto{
		height:auto !important;
	}
	.width-36{
		width:100%;
	}
	.width-63{
		width:100%
	}
	.form-width-50{
width:100%;
		}
	.width-36 input[type="text"], input[type="email"], .width-36 textarea, .width-36 input[type="submit"]{
		width:100%
	}
	.width-63 ul li{
		height:auto;
	}
	.credit:after{
		display:none;
	}
	.tourOrder .caption{
			line-height:26px !important;
	}
	.SocialPlugins > div{
		width:100% !important;
		margin-bottom:25px !important;
		text-align:right !important;
		float:none !important;
	}
	.SocialPlugins .OtherActions{
		float:none !important;
		text-align:right !important;
		clear:both !important;
	}
	.SocialPlugins .OtherActions > a{
		
		margin-right:0 !important;
		padding-right:0 !important;
		margin-bottom:25px !important;
		
	}
}
